zhetf2_rook.f(3)

NAME
zhetf2_rook.f

SYNOPSIS

  Functions/Subroutines
subroutine zhetf2_rook (UPLO, N, A, LDA, IPIV, INFO)
ZHETF2_ROOK computes the factorization of a complex Hermitian indefinite matrix using the bounded Bunch-Kaufman ('rook') diagonal pivoting method (unblocked algorithm).

Author

Generated automatically by Doxygen for LAPACK from the source code.